@charset "Shift_JIS";



/*

	Site Name: 

	Description: style import

	Version: 

	Author: 

*/



/* Set Base Style

----------------------------------------- */



@import url("default.css"); /* initial setting */



@import "base.css";/* base style */

@import "styles.css";/* page style */



#PTOP #wrapper #contents .main p {
	font-size: 18px;
	color: #000000;
}
. {
	font-weight: bold;
}
#PTOP #wrapper #contents .main table tbody tr td {
	font-weight: normal;


}
.{ {
	font-size: 18px;
}
. {
	color: #000000;
}
. {
	color: #000000;
}
. {
	color: #000000;
}
#contents {
	font-size: 24px;
}
#PTOP #wrapper #contents .main table tbody tr td #contents {
	font-size: 36px;
}
